Commit eee74478 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: prepare 5.17.0rc

parent 6f2d86f4
Pipeline #55681 skipped
......@@ -43,16 +43,16 @@ if(BUILD_TESTING)
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test)
endif()
set(AKONADI_VERSION "5.16.80")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.16.80")
set(KMAILTRANSPORT_LIB_VERSION "5.16.80")
set(KMIME_LIB_VERSION "5.16.80")
set(KPIMTEXTEDIT_LIB_VERSION "5.16.80")
set(MAILCOMMON_LIB_VERSION "5.16.80")
set(PIMCOMMON_LIB_VERSION "5.16.80")
set(AKONADINOTES_LIB_VERSION "5.16.80")
set(GRANTLEETHEME_LIB_VERSION "5.16.80")
set(AKONADI_VERSION "5.16.90")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.16.90")
set(KMAILTRANSPORT_LIB_VERSION "5.16.90")
set(KMIME_LIB_VERSION "5.16.90")
set(KPIMTEXTEDIT_LIB_VERSION "5.16.90")
set(MAILCOMMON_LIB_VERSION "5.16.90")
set(PIMCOMMON_LIB_VERSION "5.16.90")
set(AKONADINOTES_LIB_VERSION "5.16.90")
set(GRANTLEETHEME_LIB_VERSION "5.16.90")
# Find KF5 package
find_package(KF5Archive ${KF5_MIN_VERSION} REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment